
@media (min-width: 1075px) {
  .container, .wp-block-drumright-section-block.section-block-full-width-background .block-section-content-wrapper {
    max-width: 960px;
  }
}

@media (min-width: 1075px) {
  .col-lg {
    flex-basis: 0;
    flex-grow: 1;
    max-width: 100%;
  }

  .col-lg-auto {
    flex: 0 0 auto;
    width: auto;
    max-width: 100%;
  }

  .col-lg-1 {
    flex: 0 0 8.3333333333%;
    max-width: 8.3333333333%;
  }

  .col-lg-2 {
    flex: 0 0 16.6666666667%;
    max-width: 16.6666666667%;
  }

  .col-lg-3 {
    flex: 0 0 25%;
    max-width: 25%;
  }

  .col-lg-4 {
    flex: 0 0 33.3333333333%;
    max-width: 33.3333333333%;
  }

  .col-lg-5 {
    flex: 0 0 41.6666666667%;
    max-width: 41.6666666667%;
  }

  .col-lg-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }

  .col-lg-7 {
    flex: 0 0 58.3333333333%;
    max-width: 58.3333333333%;
  }

  .col-lg-8 {
    flex: 0 0 66.6666666667%;
    max-width: 66.6666666667%;
  }

  .col-lg-9 {
    flex: 0 0 75%;
    max-width: 75%;
  }

  .col-lg-10 {
    flex: 0 0 83.3333333333%;
    max-width: 83.3333333333%;
  }

  .col-lg-11 {
    flex: 0 0 91.6666666667%;
    max-width: 91.6666666667%;
  }

  .col-lg-12 {
    flex: 0 0 100%;
    max-width: 100%;
  }

  .order-lg-first {
    order: -1;
  }

  .order-lg-last {
    order: 13;
  }

  .order-lg-0 {
    order: 0;
  }

  .order-lg-1 {
    order: 1;
  }

  .order-lg-2 {
    order: 2;
  }

  .order-lg-3 {
    order: 3;
  }

  .order-lg-4 {
    order: 4;
  }

  .order-lg-5 {
    order: 5;
  }

  .order-lg-6 {
    order: 6;
  }

  .order-lg-7 {
    order: 7;
  }

  .order-lg-8 {
    order: 8;
  }

  .order-lg-9 {
    order: 9;
  }

  .order-lg-10 {
    order: 10;
  }

  .order-lg-11 {
    order: 11;
  }

  .order-lg-12 {
    order: 12;
  }

  .offset-lg-0 {
    margin-left: 0;
  }

  .offset-lg-1 {
    margin-left: 8.3333333333%;
  }

  .offset-lg-2 {
    margin-left: 16.6666666667%;
  }

  .offset-lg-3 {
    margin-left: 25%;
  }

  .offset-lg-4 {
    margin-left: 33.3333333333%;
  }

  .offset-lg-5 {
    margin-left: 41.6666666667%;
  }

  .offset-lg-6 {
    margin-left: 50%;
  }

  .offset-lg-7 {
    margin-left: 58.3333333333%;
  }

  .offset-lg-8 {
    margin-left: 66.6666666667%;
  }

  .offset-lg-9 {
    margin-left: 75%;
  }

  .offset-lg-10 {
    margin-left: 83.3333333333%;
  }

  .offset-lg-11 {
    margin-left: 91.6666666667%;
  }
}

@media (min-width: 1075px) {
  .dropdown-menu-lg-left {
    right: auto;
    left: 0;
  }

  .dropdown-menu-lg-right {
    right: 0;
    left: auto;
  }
}

@media (min-width: 1075px) {
  .navbar-expand-lg {
    flex-flow: row nowrap;
    justify-content: flex-start;
  }
  .navbar-expand-lg .navbar-nav {
    flex-direction: row;
  }
  .navbar-expand-lg .navbar-nav .dropdown-menu {
    position: absolute;
  }
  .navbar-expand-lg .navbar-nav .nav-link, .navbar-expand-lg .navbar-nav .banner .nav a, .banner .nav .navbar-expand-lg .navbar-nav a {
    padding-right: 1rem;
    padding-left: 1rem;
  }
  .navbar-expand-lg > .container, .wp-block-drumright-section-block.section-block-full-width-background .navbar-expand-lg > .block-section-content-wrapper,
.navbar-expand-lg > .container-fluid {
    flex-wrap: nowrap;
  }
  .navbar-expand-lg .navbar-collapse {
    display: flex !important;
    flex-basis: auto;
  }
  .navbar-expand-lg .navbar-toggler {
    display: none;
  }
}

@media (min-width: 1075px) {
  .list-group-horizontal-lg {
    flex-direction: row;
  }
  .list-group-horizontal-lg .list-group-item {
    margin-right: -1px;
    margin-bottom: 0;
  }
  .list-group-horizontal-lg .list-group-item:first-child {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-top-right-radius: 0;
  }
  .list-group-horizontal-lg .list-group-item:last-child {
    margin-right: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
  }
}

@media (min-width: 1075px) {
  .d-lg-none {
    display: none !important;
  }

  .d-lg-inline {
    display: inline !important;
  }

  .d-lg-inline-block {
    display: inline-block !important;
  }

  .d-lg-block {
    display: block !important;
  }

  .d-lg-table {
    display: table !important;
  }

  .d-lg-table-row {
    display: table-row !important;
  }

  .d-lg-table-cell {
    display: table-cell !important;
  }

  .d-lg-flex {
    display: flex !important;
  }

  .d-lg-inline-flex {
    display: inline-flex !important;
  }
}

@media (min-width: 1075px) {
  .flex-lg-row {
    flex-direction: row !important;
  }

  .flex-lg-column {
    flex-direction: column !important;
  }

  .flex-lg-row-reverse {
    flex-direction: row-reverse !important;
  }

  .flex-lg-column-reverse {
    flex-direction: column-reverse !important;
  }

  .flex-lg-wrap {
    flex-wrap: wrap !important;
  }

  .flex-lg-nowrap {
    flex-wrap: nowrap !important;
  }

  .flex-lg-wrap-reverse {
    flex-wrap: wrap-reverse !important;
  }

  .flex-lg-fill {
    flex: 1 1 auto !important;
  }

  .flex-lg-grow-0 {
    flex-grow: 0 !important;
  }

  .flex-lg-grow-1 {
    flex-grow: 1 !important;
  }

  .flex-lg-shrink-0 {
    flex-shrink: 0 !important;
  }

  .flex-lg-shrink-1 {
    flex-shrink: 1 !important;
  }

  .justify-content-lg-start {
    justify-content: flex-start !important;
  }

  .justify-content-lg-end {
    justify-content: flex-end !important;
  }

  .justify-content-lg-center {
    justify-content: center !important;
  }

  .justify-content-lg-between {
    justify-content: space-between !important;
  }

  .justify-content-lg-around {
    justify-content: space-around !important;
  }

  .align-items-lg-start {
    align-items: flex-start !important;
  }

  .align-items-lg-end {
    align-items: flex-end !important;
  }

  .align-items-lg-center {
    align-items: center !important;
  }

  .align-items-lg-baseline {
    align-items: baseline !important;
  }

  .align-items-lg-stretch {
    align-items: stretch !important;
  }

  .align-content-lg-start {
    align-content: flex-start !important;
  }

  .align-content-lg-end {
    align-content: flex-end !important;
  }

  .align-content-lg-center {
    align-content: center !important;
  }

  .align-content-lg-between {
    align-content: space-between !important;
  }

  .align-content-lg-around {
    align-content: space-around !important;
  }

  .align-content-lg-stretch {
    align-content: stretch !important;
  }

  .align-self-lg-auto {
    align-self: auto !important;
  }

  .align-self-lg-start {
    align-self: flex-start !important;
  }

  .align-self-lg-end {
    align-self: flex-end !important;
  }

  .align-self-lg-center {
    align-self: center !important;
  }

  .align-self-lg-baseline {
    align-self: baseline !important;
  }

  .align-self-lg-stretch {
    align-self: stretch !important;
  }
}

@media (min-width: 1075px) {
  .float-lg-left {
    float: left !important;
  }

  .float-lg-right {
    float: right !important;
  }

  .float-lg-none {
    float: none !important;
  }
}

@media (min-width: 1075px) {
  .m-lg-0 {
    margin: 0 !important;
  }

  .mt-lg-0,
.my-lg-0 {
    margin-top: 0 !important;
  }

  .mr-lg-0,
.mx-lg-0 {
    margin-right: 0 !important;
  }

  .mb-lg-0,
.my-lg-0 {
    margin-bottom: 0 !important;
  }

  .ml-lg-0,
.mx-lg-0 {
    margin-left: 0 !important;
  }

  .m-lg-1 {
    margin: 0.25rem !important;
  }

  .mt-lg-1,
.my-lg-1 {
    margin-top: 0.25rem !important;
  }

  .mr-lg-1,
.mx-lg-1 {
    margin-right: 0.25rem !important;
  }

  .mb-lg-1,
.my-lg-1 {
    margin-bottom: 0.25rem !important;
  }

  .ml-lg-1,
.mx-lg-1 {
    margin-left: 0.25rem !important;
  }

  .m-lg-2 {
    margin: 0.5rem !important;
  }

  .mt-lg-2,
.my-lg-2 {
    margin-top: 0.5rem !important;
  }

  .mr-lg-2,
.mx-lg-2 {
    margin-right: 0.5rem !important;
  }

  .mb-lg-2,
.my-lg-2 {
    margin-bottom: 0.5rem !important;
  }

  .ml-lg-2,
.mx-lg-2 {
    margin-left: 0.5rem !important;
  }

  .m-lg-3 {
    margin: 1rem !important;
  }

  .mt-lg-3,
.my-lg-3 {
    margin-top: 1rem !important;
  }

  .mr-lg-3,
.mx-lg-3 {
    margin-right: 1rem !important;
  }

  .mb-lg-3,
.my-lg-3 {
    margin-bottom: 1rem !important;
  }

  .ml-lg-3,
.mx-lg-3 {
    margin-left: 1rem !important;
  }

  .m-lg-4 {
    margin: 30px !important;
  }

  .mt-lg-4,
.my-lg-4 {
    margin-top: 30px !important;
  }

  .mr-lg-4,
.mx-lg-4 {
    margin-right: 30px !important;
  }

  .mb-lg-4,
.my-lg-4 {
    margin-bottom: 30px !important;
  }

  .ml-lg-4,
.mx-lg-4 {
    margin-left: 30px !important;
  }

  .m-lg-5 {
    margin: 2rem !important;
  }

  .mt-lg-5,
.my-lg-5 {
    margin-top: 2rem !important;
  }

  .mr-lg-5,
.mx-lg-5 {
    margin-right: 2rem !important;
  }

  .mb-lg-5,
.my-lg-5 {
    margin-bottom: 2rem !important;
  }

  .ml-lg-5,
.mx-lg-5 {
    margin-left: 2rem !important;
  }

  .m-lg-6 {
    margin: 2.5rem !important;
  }

  .mt-lg-6,
.my-lg-6 {
    margin-top: 2.5rem !important;
  }

  .mr-lg-6,
.mx-lg-6 {
    margin-right: 2.5rem !important;
  }

  .mb-lg-6,
.my-lg-6 {
    margin-bottom: 2.5rem !important;
  }

  .ml-lg-6,
.mx-lg-6 {
    margin-left: 2.5rem !important;
  }

  .m-lg-7 {
    margin: 3rem !important;
  }

  .mt-lg-7,
.my-lg-7 {
    margin-top: 3rem !important;
  }

  .mr-lg-7,
.mx-lg-7 {
    margin-right: 3rem !important;
  }

  .mb-lg-7,
.my-lg-7 {
    margin-bottom: 3rem !important;
  }

  .ml-lg-7,
.mx-lg-7 {
    margin-left: 3rem !important;
  }

  .m-lg-8 {
    margin: 3.5rem !important;
  }

  .mt-lg-8,
.my-lg-8 {
    margin-top: 3.5rem !important;
  }

  .mr-lg-8,
.mx-lg-8 {
    margin-right: 3.5rem !important;
  }

  .mb-lg-8,
.my-lg-8 {
    margin-bottom: 3.5rem !important;
  }

  .ml-lg-8,
.mx-lg-8 {
    margin-left: 3.5rem !important;
  }

  .m-lg-9 {
    margin: 4rem !important;
  }

  .mt-lg-9,
.my-lg-9 {
    margin-top: 4rem !important;
  }

  .mr-lg-9,
.mx-lg-9 {
    margin-right: 4rem !important;
  }

  .mb-lg-9,
.my-lg-9 {
    margin-bottom: 4rem !important;
  }

  .ml-lg-9,
.mx-lg-9 {
    margin-left: 4rem !important;
  }

  .m-lg-10 {
    margin: 4.5rem !important;
  }

  .mt-lg-10,
.my-lg-10 {
    margin-top: 4.5rem !important;
  }

  .mr-lg-10,
.mx-lg-10 {
    margin-right: 4.5rem !important;
  }

  .mb-lg-10,
.my-lg-10 {
    margin-bottom: 4.5rem !important;
  }

  .ml-lg-10,
.mx-lg-10 {
    margin-left: 4.5rem !important;
  }

  .m-lg-11 {
    margin: 5rem !important;
  }

  .mt-lg-11,
.my-lg-11 {
    margin-top: 5rem !important;
  }

  .mr-lg-11,
.mx-lg-11 {
    margin-right: 5rem !important;
  }

  .mb-lg-11,
.my-lg-11 {
    margin-bottom: 5rem !important;
  }

  .ml-lg-11,
.mx-lg-11 {
    margin-left: 5rem !important;
  }

  .m-lg-12 {
    margin: 5.5rem !important;
  }

  .mt-lg-12,
.my-lg-12 {
    margin-top: 5.5rem !important;
  }

  .mr-lg-12,
.mx-lg-12 {
    margin-right: 5.5rem !important;
  }

  .mb-lg-12,
.my-lg-12 {
    margin-bottom: 5.5rem !important;
  }

  .ml-lg-12,
.mx-lg-12 {
    margin-left: 5.5rem !important;
  }

  .m-lg-13 {
    margin: 6rem !important;
  }

  .mt-lg-13,
.my-lg-13 {
    margin-top: 6rem !important;
  }

  .mr-lg-13,
.mx-lg-13 {
    margin-right: 6rem !important;
  }

  .mb-lg-13,
.my-lg-13 {
    margin-bottom: 6rem !important;
  }

  .ml-lg-13,
.mx-lg-13 {
    margin-left: 6rem !important;
  }

  .m-lg-14 {
    margin: 6.5rem !important;
  }

  .mt-lg-14,
.my-lg-14 {
    margin-top: 6.5rem !important;
  }

  .mr-lg-14,
.mx-lg-14 {
    margin-right: 6.5rem !important;
  }

  .mb-lg-14,
.my-lg-14 {
    margin-bottom: 6.5rem !important;
  }

  .ml-lg-14,
.mx-lg-14 {
    margin-left: 6.5rem !important;
  }

  .m-lg-15 {
    margin: 7rem !important;
  }

  .mt-lg-15,
.my-lg-15 {
    margin-top: 7rem !important;
  }

  .mr-lg-15,
.mx-lg-15 {
    margin-right: 7rem !important;
  }

  .mb-lg-15,
.my-lg-15 {
    margin-bottom: 7rem !important;
  }

  .ml-lg-15,
.mx-lg-15 {
    margin-left: 7rem !important;
  }

  .m-lg-16 {
    margin: 7.5rem !important;
  }

  .mt-lg-16,
.my-lg-16 {
    margin-top: 7.5rem !important;
  }

  .mr-lg-16,
.mx-lg-16 {
    margin-right: 7.5rem !important;
  }

  .mb-lg-16,
.my-lg-16 {
    margin-bottom: 7.5rem !important;
  }

  .ml-lg-16,
.mx-lg-16 {
    margin-left: 7.5rem !important;
  }

  .m-lg-17 {
    margin: 8rem !important;
  }

  .mt-lg-17,
.my-lg-17 {
    margin-top: 8rem !important;
  }

  .mr-lg-17,
.mx-lg-17 {
    margin-right: 8rem !important;
  }

  .mb-lg-17,
.my-lg-17 {
    margin-bottom: 8rem !important;
  }

  .ml-lg-17,
.mx-lg-17 {
    margin-left: 8rem !important;
  }

  .m-lg-18 {
    margin: 8.5rem !important;
  }

  .mt-lg-18,
.my-lg-18 {
    margin-top: 8.5rem !important;
  }

  .mr-lg-18,
.mx-lg-18 {
    margin-right: 8.5rem !important;
  }

  .mb-lg-18,
.my-lg-18 {
    margin-bottom: 8.5rem !important;
  }

  .ml-lg-18,
.mx-lg-18 {
    margin-left: 8.5rem !important;
  }

  .m-lg-19 {
    margin: 9rem !important;
  }

  .mt-lg-19,
.my-lg-19 {
    margin-top: 9rem !important;
  }

  .mr-lg-19,
.mx-lg-19 {
    margin-right: 9rem !important;
  }

  .mb-lg-19,
.my-lg-19 {
    margin-bottom: 9rem !important;
  }

  .ml-lg-19,
.mx-lg-19 {
    margin-left: 9rem !important;
  }

  .m-lg-20 {
    margin: 9.5rem !important;
  }

  .mt-lg-20,
.my-lg-20 {
    margin-top: 9.5rem !important;
  }

  .mr-lg-20,
.mx-lg-20 {
    margin-right: 9.5rem !important;
  }

  .mb-lg-20,
.my-lg-20 {
    margin-bottom: 9.5rem !important;
  }

  .ml-lg-20,
.mx-lg-20 {
    margin-left: 9.5rem !important;
  }

  .p-lg-0 {
    padding: 0 !important;
  }

  .pt-lg-0,
.py-lg-0 {
    padding-top: 0 !important;
  }

  .pr-lg-0,
.px-lg-0 {
    padding-right: 0 !important;
  }

  .pb-lg-0,
.py-lg-0 {
    padding-bottom: 0 !important;
  }

  .pl-lg-0,
.px-lg-0 {
    padding-left: 0 !important;
  }

  .p-lg-1 {
    padding: 0.25rem !important;
  }

  .pt-lg-1,
.py-lg-1 {
    padding-top: 0.25rem !important;
  }

  .pr-lg-1,
.px-lg-1 {
    padding-right: 0.25rem !important;
  }

  .pb-lg-1,
.py-lg-1 {
    padding-bottom: 0.25rem !important;
  }

  .pl-lg-1,
.px-lg-1 {
    padding-left: 0.25rem !important;
  }

  .p-lg-2 {
    padding: 0.5rem !important;
  }

  .pt-lg-2,
.py-lg-2 {
    padding-top: 0.5rem !important;
  }

  .pr-lg-2,
.px-lg-2 {
    padding-right: 0.5rem !important;
  }

  .pb-lg-2,
.py-lg-2 {
    padding-bottom: 0.5rem !important;
  }

  .pl-lg-2,
.px-lg-2 {
    padding-left: 0.5rem !important;
  }

  .p-lg-3 {
    padding: 1rem !important;
  }

  .pt-lg-3,
.py-lg-3 {
    padding-top: 1rem !important;
  }

  .pr-lg-3,
.px-lg-3 {
    padding-right: 1rem !important;
  }

  .pb-lg-3,
.py-lg-3 {
    padding-bottom: 1rem !important;
  }

  .pl-lg-3,
.px-lg-3 {
    padding-left: 1rem !important;
  }

  .p-lg-4 {
    padding: 30px !important;
  }

  .pt-lg-4,
.py-lg-4 {
    padding-top: 30px !important;
  }

  .pr-lg-4,
.px-lg-4 {
    padding-right: 30px !important;
  }

  .pb-lg-4,
.py-lg-4 {
    padding-bottom: 30px !important;
  }

  .pl-lg-4,
.px-lg-4 {
    padding-left: 30px !important;
  }

  .p-lg-5 {
    padding: 2rem !important;
  }

  .pt-lg-5,
.py-lg-5 {
    padding-top: 2rem !important;
  }

  .pr-lg-5,
.px-lg-5 {
    padding-right: 2rem !important;
  }

  .pb-lg-5,
.py-lg-5 {
    padding-bottom: 2rem !important;
  }

  .pl-lg-5,
.px-lg-5 {
    padding-left: 2rem !important;
  }

  .p-lg-6 {
    padding: 2.5rem !important;
  }

  .pt-lg-6,
.py-lg-6 {
    padding-top: 2.5rem !important;
  }

  .pr-lg-6,
.px-lg-6 {
    padding-right: 2.5rem !important;
  }

  .pb-lg-6,
.py-lg-6 {
    padding-bottom: 2.5rem !important;
  }

  .pl-lg-6,
.px-lg-6 {
    padding-left: 2.5rem !important;
  }

  .p-lg-7 {
    padding: 3rem !important;
  }

  .pt-lg-7,
.py-lg-7 {
    padding-top: 3rem !important;
  }

  .pr-lg-7,
.px-lg-7 {
    padding-right: 3rem !important;
  }

  .pb-lg-7,
.py-lg-7 {
    padding-bottom: 3rem !important;
  }

  .pl-lg-7,
.px-lg-7 {
    padding-left: 3rem !important;
  }

  .p-lg-8 {
    padding: 3.5rem !important;
  }

  .pt-lg-8,
.py-lg-8 {
    padding-top: 3.5rem !important;
  }

  .pr-lg-8,
.px-lg-8 {
    padding-right: 3.5rem !important;
  }

  .pb-lg-8,
.py-lg-8 {
    padding-bottom: 3.5rem !important;
  }

  .pl-lg-8,
.px-lg-8 {
    padding-left: 3.5rem !important;
  }

  .p-lg-9 {
    padding: 4rem !important;
  }

  .pt-lg-9,
.py-lg-9 {
    padding-top: 4rem !important;
  }

  .pr-lg-9,
.px-lg-9 {
    padding-right: 4rem !important;
  }

  .pb-lg-9,
.py-lg-9 {
    padding-bottom: 4rem !important;
  }

  .pl-lg-9,
.px-lg-9 {
    padding-left: 4rem !important;
  }

  .p-lg-10 {
    padding: 4.5rem !important;
  }

  .pt-lg-10,
.py-lg-10 {
    padding-top: 4.5rem !important;
  }

  .pr-lg-10,
.px-lg-10 {
    padding-right: 4.5rem !important;
  }

  .pb-lg-10,
.py-lg-10 {
    padding-bottom: 4.5rem !important;
  }

  .pl-lg-10,
.px-lg-10 {
    padding-left: 4.5rem !important;
  }

  .p-lg-11 {
    padding: 5rem !important;
  }

  .pt-lg-11,
.py-lg-11 {
    padding-top: 5rem !important;
  }

  .pr-lg-11,
.px-lg-11 {
    padding-right: 5rem !important;
  }

  .pb-lg-11,
.py-lg-11 {
    padding-bottom: 5rem !important;
  }

  .pl-lg-11,
.px-lg-11 {
    padding-left: 5rem !important;
  }

  .p-lg-12 {
    padding: 5.5rem !important;
  }

  .pt-lg-12,
.py-lg-12 {
    padding-top: 5.5rem !important;
  }

  .pr-lg-12,
.px-lg-12 {
    padding-right: 5.5rem !important;
  }

  .pb-lg-12,
.py-lg-12 {
    padding-bottom: 5.5rem !important;
  }

  .pl-lg-12,
.px-lg-12 {
    padding-left: 5.5rem !important;
  }

  .p-lg-13 {
    padding: 6rem !important;
  }

  .pt-lg-13,
.py-lg-13 {
    padding-top: 6rem !important;
  }

  .pr-lg-13,
.px-lg-13 {
    padding-right: 6rem !important;
  }

  .pb-lg-13,
.py-lg-13 {
    padding-bottom: 6rem !important;
  }

  .pl-lg-13,
.px-lg-13 {
    padding-left: 6rem !important;
  }

  .p-lg-14 {
    padding: 6.5rem !important;
  }

  .pt-lg-14,
.py-lg-14 {
    padding-top: 6.5rem !important;
  }

  .pr-lg-14,
.px-lg-14 {
    padding-right: 6.5rem !important;
  }

  .pb-lg-14,
.py-lg-14 {
    padding-bottom: 6.5rem !important;
  }

  .pl-lg-14,
.px-lg-14 {
    padding-left: 6.5rem !important;
  }

  .p-lg-15 {
    padding: 7rem !important;
  }

  .pt-lg-15,
.py-lg-15 {
    padding-top: 7rem !important;
  }

  .pr-lg-15,
.px-lg-15 {
    padding-right: 7rem !important;
  }

  .pb-lg-15,
.py-lg-15 {
    padding-bottom: 7rem !important;
  }

  .pl-lg-15,
.px-lg-15 {
    padding-left: 7rem !important;
  }

  .p-lg-16 {
    padding: 7.5rem !important;
  }

  .pt-lg-16,
.py-lg-16 {
    padding-top: 7.5rem !important;
  }

  .pr-lg-16,
.px-lg-16 {
    padding-right: 7.5rem !important;
  }

  .pb-lg-16,
.py-lg-16 {
    padding-bottom: 7.5rem !important;
  }

  .pl-lg-16,
.px-lg-16 {
    padding-left: 7.5rem !important;
  }

  .p-lg-17 {
    padding: 8rem !important;
  }

  .pt-lg-17,
.py-lg-17 {
    padding-top: 8rem !important;
  }

  .pr-lg-17,
.px-lg-17 {
    padding-right: 8rem !important;
  }

  .pb-lg-17,
.py-lg-17 {
    padding-bottom: 8rem !important;
  }

  .pl-lg-17,
.px-lg-17 {
    padding-left: 8rem !important;
  }

  .p-lg-18 {
    padding: 8.5rem !important;
  }

  .pt-lg-18,
.py-lg-18 {
    padding-top: 8.5rem !important;
  }

  .pr-lg-18,
.px-lg-18 {
    padding-right: 8.5rem !important;
  }

  .pb-lg-18,
.py-lg-18 {
    padding-bottom: 8.5rem !important;
  }

  .pl-lg-18,
.px-lg-18 {
    padding-left: 8.5rem !important;
  }

  .p-lg-19 {
    padding: 9rem !important;
  }

  .pt-lg-19,
.py-lg-19 {
    padding-top: 9rem !important;
  }

  .pr-lg-19,
.px-lg-19 {
    padding-right: 9rem !important;
  }

  .pb-lg-19,
.py-lg-19 {
    padding-bottom: 9rem !important;
  }

  .pl-lg-19,
.px-lg-19 {
    padding-left: 9rem !important;
  }

  .p-lg-20 {
    padding: 9.5rem !important;
  }

  .pt-lg-20,
.py-lg-20 {
    padding-top: 9.5rem !important;
  }

  .pr-lg-20,
.px-lg-20 {
    padding-right: 9.5rem !important;
  }

  .pb-lg-20,
.py-lg-20 {
    padding-bottom: 9.5rem !important;
  }

  .pl-lg-20,
.px-lg-20 {
    padding-left: 9.5rem !important;
  }

  .m-lg-n1 {
    margin: -0.25rem !important;
  }

  .mt-lg-n1,
.my-lg-n1 {
    margin-top: -0.25rem !important;
  }

  .mr-lg-n1,
.mx-lg-n1 {
    margin-right: -0.25rem !important;
  }

  .mb-lg-n1,
.my-lg-n1 {
    margin-bottom: -0.25rem !important;
  }

  .ml-lg-n1,
.mx-lg-n1 {
    margin-left: -0.25rem !important;
  }

  .m-lg-n2 {
    margin: -0.5rem !important;
  }

  .mt-lg-n2,
.my-lg-n2 {
    margin-top: -0.5rem !important;
  }

  .mr-lg-n2,
.mx-lg-n2 {
    margin-right: -0.5rem !important;
  }

  .mb-lg-n2,
.my-lg-n2 {
    margin-bottom: -0.5rem !important;
  }

  .ml-lg-n2,
.mx-lg-n2 {
    margin-left: -0.5rem !important;
  }

  .m-lg-n3 {
    margin: -1rem !important;
  }

  .mt-lg-n3,
.my-lg-n3 {
    margin-top: -1rem !important;
  }

  .mr-lg-n3,
.mx-lg-n3 {
    margin-right: -1rem !important;
  }

  .mb-lg-n3,
.my-lg-n3 {
    margin-bottom: -1rem !important;
  }

  .ml-lg-n3,
.mx-lg-n3 {
    margin-left: -1rem !important;
  }

  .m-lg-n4 {
    margin: -30px !important;
  }

  .mt-lg-n4,
.my-lg-n4 {
    margin-top: -30px !important;
  }

  .mr-lg-n4,
.mx-lg-n4 {
    margin-right: -30px !important;
  }

  .mb-lg-n4,
.my-lg-n4 {
    margin-bottom: -30px !important;
  }

  .ml-lg-n4,
.mx-lg-n4 {
    margin-left: -30px !important;
  }

  .m-lg-n5 {
    margin: -2rem !important;
  }

  .mt-lg-n5,
.my-lg-n5 {
    margin-top: -2rem !important;
  }

  .mr-lg-n5,
.mx-lg-n5 {
    margin-right: -2rem !important;
  }

  .mb-lg-n5,
.my-lg-n5 {
    margin-bottom: -2rem !important;
  }

  .ml-lg-n5,
.mx-lg-n5 {
    margin-left: -2rem !important;
  }

  .m-lg-n6 {
    margin: -2.5rem !important;
  }

  .mt-lg-n6,
.my-lg-n6 {
    margin-top: -2.5rem !important;
  }

  .mr-lg-n6,
.mx-lg-n6 {
    margin-right: -2.5rem !important;
  }

  .mb-lg-n6,
.my-lg-n6 {
    margin-bottom: -2.5rem !important;
  }

  .ml-lg-n6,
.mx-lg-n6 {
    margin-left: -2.5rem !important;
  }

  .m-lg-n7 {
    margin: -3rem !important;
  }

  .mt-lg-n7,
.my-lg-n7 {
    margin-top: -3rem !important;
  }

  .mr-lg-n7,
.mx-lg-n7 {
    margin-right: -3rem !important;
  }

  .mb-lg-n7,
.my-lg-n7 {
    margin-bottom: -3rem !important;
  }

  .ml-lg-n7,
.mx-lg-n7 {
    margin-left: -3rem !important;
  }

  .m-lg-n8 {
    margin: -3.5rem !important;
  }

  .mt-lg-n8,
.my-lg-n8 {
    margin-top: -3.5rem !important;
  }

  .mr-lg-n8,
.mx-lg-n8 {
    margin-right: -3.5rem !important;
  }

  .mb-lg-n8,
.my-lg-n8 {
    margin-bottom: -3.5rem !important;
  }

  .ml-lg-n8,
.mx-lg-n8 {
    margin-left: -3.5rem !important;
  }

  .m-lg-n9 {
    margin: -4rem !important;
  }

  .mt-lg-n9,
.my-lg-n9 {
    margin-top: -4rem !important;
  }

  .mr-lg-n9,
.mx-lg-n9 {
    margin-right: -4rem !important;
  }

  .mb-lg-n9,
.my-lg-n9 {
    margin-bottom: -4rem !important;
  }

  .ml-lg-n9,
.mx-lg-n9 {
    margin-left: -4rem !important;
  }

  .m-lg-n10 {
    margin: -4.5rem !important;
  }

  .mt-lg-n10,
.my-lg-n10 {
    margin-top: -4.5rem !important;
  }

  .mr-lg-n10,
.mx-lg-n10 {
    margin-right: -4.5rem !important;
  }

  .mb-lg-n10,
.my-lg-n10 {
    margin-bottom: -4.5rem !important;
  }

  .ml-lg-n10,
.mx-lg-n10 {
    margin-left: -4.5rem !important;
  }

  .m-lg-n11 {
    margin: -5rem !important;
  }

  .mt-lg-n11,
.my-lg-n11 {
    margin-top: -5rem !important;
  }

  .mr-lg-n11,
.mx-lg-n11 {
    margin-right: -5rem !important;
  }

  .mb-lg-n11,
.my-lg-n11 {
    margin-bottom: -5rem !important;
  }

  .ml-lg-n11,
.mx-lg-n11 {
    margin-left: -5rem !important;
  }

  .m-lg-n12 {
    margin: -5.5rem !important;
  }

  .mt-lg-n12,
.my-lg-n12 {
    margin-top: -5.5rem !important;
  }

  .mr-lg-n12,
.mx-lg-n12 {
    margin-right: -5.5rem !important;
  }

  .mb-lg-n12,
.my-lg-n12 {
    margin-bottom: -5.5rem !important;
  }

  .ml-lg-n12,
.mx-lg-n12 {
    margin-left: -5.5rem !important;
  }

  .m-lg-n13 {
    margin: -6rem !important;
  }

  .mt-lg-n13,
.my-lg-n13 {
    margin-top: -6rem !important;
  }

  .mr-lg-n13,
.mx-lg-n13 {
    margin-right: -6rem !important;
  }

  .mb-lg-n13,
.my-lg-n13 {
    margin-bottom: -6rem !important;
  }

  .ml-lg-n13,
.mx-lg-n13 {
    margin-left: -6rem !important;
  }

  .m-lg-n14 {
    margin: -6.5rem !important;
  }

  .mt-lg-n14,
.my-lg-n14 {
    margin-top: -6.5rem !important;
  }

  .mr-lg-n14,
.mx-lg-n14 {
    margin-right: -6.5rem !important;
  }

  .mb-lg-n14,
.my-lg-n14 {
    margin-bottom: -6.5rem !important;
  }

  .ml-lg-n14,
.mx-lg-n14 {
    margin-left: -6.5rem !important;
  }

  .m-lg-n15 {
    margin: -7rem !important;
  }

  .mt-lg-n15,
.my-lg-n15 {
    margin-top: -7rem !important;
  }

  .mr-lg-n15,
.mx-lg-n15 {
    margin-right: -7rem !important;
  }

  .mb-lg-n15,
.my-lg-n15 {
    margin-bottom: -7rem !important;
  }

  .ml-lg-n15,
.mx-lg-n15 {
    margin-left: -7rem !important;
  }

  .m-lg-n16 {
    margin: -7.5rem !important;
  }

  .mt-lg-n16,
.my-lg-n16 {
    margin-top: -7.5rem !important;
  }

  .mr-lg-n16,
.mx-lg-n16 {
    margin-right: -7.5rem !important;
  }

  .mb-lg-n16,
.my-lg-n16 {
    margin-bottom: -7.5rem !important;
  }

  .ml-lg-n16,
.mx-lg-n16 {
    margin-left: -7.5rem !important;
  }

  .m-lg-n17 {
    margin: -8rem !important;
  }

  .mt-lg-n17,
.my-lg-n17 {
    margin-top: -8rem !important;
  }

  .mr-lg-n17,
.mx-lg-n17 {
    margin-right: -8rem !important;
  }

  .mb-lg-n17,
.my-lg-n17 {
    margin-bottom: -8rem !important;
  }

  .ml-lg-n17,
.mx-lg-n17 {
    margin-left: -8rem !important;
  }

  .m-lg-n18 {
    margin: -8.5rem !important;
  }

  .mt-lg-n18,
.my-lg-n18 {
    margin-top: -8.5rem !important;
  }

  .mr-lg-n18,
.mx-lg-n18 {
    margin-right: -8.5rem !important;
  }

  .mb-lg-n18,
.my-lg-n18 {
    margin-bottom: -8.5rem !important;
  }

  .ml-lg-n18,
.mx-lg-n18 {
    margin-left: -8.5rem !important;
  }

  .m-lg-n19 {
    margin: -9rem !important;
  }

  .mt-lg-n19,
.my-lg-n19 {
    margin-top: -9rem !important;
  }

  .mr-lg-n19,
.mx-lg-n19 {
    margin-right: -9rem !important;
  }

  .mb-lg-n19,
.my-lg-n19 {
    margin-bottom: -9rem !important;
  }

  .ml-lg-n19,
.mx-lg-n19 {
    margin-left: -9rem !important;
  }

  .m-lg-n20 {
    margin: -9.5rem !important;
  }

  .mt-lg-n20,
.my-lg-n20 {
    margin-top: -9.5rem !important;
  }

  .mr-lg-n20,
.mx-lg-n20 {
    margin-right: -9.5rem !important;
  }

  .mb-lg-n20,
.my-lg-n20 {
    margin-bottom: -9.5rem !important;
  }

  .ml-lg-n20,
.mx-lg-n20 {
    margin-left: -9.5rem !important;
  }

  .m-lg-auto {
    margin: auto !important;
  }

  .mt-lg-auto,
.my-lg-auto {
    margin-top: auto !important;
  }

  .mr-lg-auto,
.mx-lg-auto {
    margin-right: auto !important;
  }

  .mb-lg-auto,
.my-lg-auto {
    margin-bottom: auto !important;
  }

  .ml-lg-auto,
.mx-lg-auto {
    margin-left: auto !important;
  }
}

@media (min-width: 1075px) {
  .text-lg-left {
    text-align: left !important;
  }

  .text-lg-right {
    text-align: right !important;
  }

  .text-lg-center {
    text-align: center !important;
  }
}

@media (min-width: 1075px) {
  .section__wrapper section.section--narrow .container, .section__wrapper section.section--narrow .wp-block-drumright-section-block.section-block-full-width-background .block-section-content-wrapper, .wp-block-drumright-section-block.section-block-full-width-background .section__wrapper section.section--narrow .block-section-content-wrapper {
    max-width: 900px;
    margin: 0 auto;
  }
}

@media (min-width: 1075px) {
  .super-nav .widget {
    max-width: 200px;
  }
}


@media (min-width: 1075px) {
  .js-is-sticky .js-is-sticky--hide {
    display: none !important;
  }

  .js-is-sticky--show {
    display: none !important;
  }

  .js-is-sticky .js-is-sticky--show {
    display: flex !important;
  }
}

@media (min-width: 1075px) {
  .container, .wp-block-drumright-section-block.section-block-full-width-background .block-section-content-wrapper {
    max-width: 960px;
  }
}

@media (min-width: 1075px) {
  .col-lg {
    flex-basis: 0;
    flex-grow: 1;
    max-width: 100%;
  }

  .col-lg-auto {
    flex: 0 0 auto;
    width: auto;
    max-width: 100%;
  }

  .col-lg-1 {
    flex: 0 0 8.3333333333%;
    max-width: 8.3333333333%;
  }

  .col-lg-2 {
    flex: 0 0 16.6666666667%;
    max-width: 16.6666666667%;
  }

  .col-lg-3 {
    flex: 0 0 25%;
    max-width: 25%;
  }

  .col-lg-4 {
    flex: 0 0 33.3333333333%;
    max-width: 33.3333333333%;
  }

  .col-lg-5 {
    flex: 0 0 41.6666666667%;
    max-width: 41.6666666667%;
  }

  .col-lg-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }

  .col-lg-7 {
    flex: 0 0 58.3333333333%;
    max-width: 58.3333333333%;
  }

  .col-lg-8 {
    flex: 0 0 66.6666666667%;
    max-width: 66.6666666667%;
  }

  .col-lg-9 {
    flex: 0 0 75%;
    max-width: 75%;
  }

  .col-lg-10 {
    flex: 0 0 83.3333333333%;
    max-width: 83.3333333333%;
  }

  .col-lg-11 {
    flex: 0 0 91.6666666667%;
    max-width: 91.6666666667%;
  }

  .col-lg-12 {
    flex: 0 0 100%;
    max-width: 100%;
  }

  .order-lg-first {
    order: -1;
  }

  .order-lg-last {
    order: 13;
  }

  .order-lg-0 {
    order: 0;
  }

  .order-lg-1 {
    order: 1;
  }

  .order-lg-2 {
    order: 2;
  }

  .order-lg-3 {
    order: 3;
  }

  .order-lg-4 {
    order: 4;
  }

  .order-lg-5 {
    order: 5;
  }

  .order-lg-6 {
    order: 6;
  }

  .order-lg-7 {
    order: 7;
  }

  .order-lg-8 {
    order: 8;
  }

  .order-lg-9 {
    order: 9;
  }

  .order-lg-10 {
    order: 10;
  }

  .order-lg-11 {
    order: 11;
  }

  .order-lg-12 {
    order: 12;
  }

  .offset-lg-0 {
    margin-left: 0;
  }

  .offset-lg-1 {
    margin-left: 8.3333333333%;
  }

  .offset-lg-2 {
    margin-left: 16.6666666667%;
  }

  .offset-lg-3 {
    margin-left: 25%;
  }

  .offset-lg-4 {
    margin-left: 33.3333333333%;
  }

  .offset-lg-5 {
    margin-left: 41.6666666667%;
  }

  .offset-lg-6 {
    margin-left: 50%;
  }

  .offset-lg-7 {
    margin-left: 58.3333333333%;
  }

  .offset-lg-8 {
    margin-left: 66.6666666667%;
  }

  .offset-lg-9 {
    margin-left: 75%;
  }

  .offset-lg-10 {
    margin-left: 83.3333333333%;
  }

  .offset-lg-11 {
    margin-left: 91.6666666667%;
  }
}

@media (min-width: 1075px) {
  .mlg--page-gutter {
    margin: calc((100vw - 960px) / 2) !important;
  }
}

@media (min-width: 1075px) {
  .mpage-gutter {
    margin: calc((100vw - 960px) / 2) !important;
  }
}

@media (min-width: 1075px) {
  .mt-lg--page-gutter {
    margin-top: calc((100vw - 960px) / 2) !important;
  }
}

@media (min-width: 1075px) {
  .mt-page-gutter {
    margin-top: calc((100vw - 960px) / 2) !important;
  }
}

@media (min-width: 1075px) {
  .mr-lg--page-gutter {
    margin-right: calc((100vw - 960px) / 2) !important;
  }
}

@media (min-width: 1075px) {
  .mr-page-gutter, .card--right .card-body {
    margin-right: calc((100vw - 960px) / 2) !important;
  }
}

@media (min-width: 1075px) {
  .mb-lg--page-gutter {
    margin-bottom: calc((100vw - 960px) / 2) !important;
  }
}

@media (min-width: 1075px) {
  .mb-page-gutter {
    margin-bottom: calc((100vw - 960px) / 2) !important;
  }
}

@media (min-width: 1075px) {
  .ml-lg--page-gutter {
    margin-left: calc((100vw - 960px) / 2) !important;
  }
}

@media (min-width: 1075px) {
  .ml-page-gutter, .wp-block-drumright-right-card-block .block-card-content-wrapper, .wp-block-drumright-right-sidebar-block .block-sidebar-content-wrapper {
    margin-left: calc((100vw - 960px) / 2) !important;
  }
}


@media (min-width: 1075px) {
  .mw-sm {
    max-width: 540px;
  }
  .mw-md {
    max-width: 720px;
  }
  .mw-lg {
    max-width: 960px;
  }
  .mw-xl {
    max-width: 1150px;
  }
  .mw-25 {
    max-width: 25%;
  }
  .mw-35 {
    max-width: 35%;
  }
  .mw-50 {
    max-width: 50%;
  }
  .mw-75 {
    max-width: 75%;
  }
  .mw-100 {
    max-width: 100%;
  }
  .mw-100px {
    max-width: 100px;
  }
  .mw-200px {
    max-width: 200px;
  }
  .mw-300px {
    max-width: 300px;
  }
  .mw-400px {
    max-width: 400px;
  }
}

@media (min-width: 1075px) {
  .plg--page-gutter {
    padding: calc((100vw - 960px) / 2) !important;
  }
}

@media (min-width: 1075px) {
  .ppage-gutter {
    padding: calc((100vw - 960px) / 2) !important;
  }
}

@media (min-width: 1075px) {
  .pt-lg--page-gutter {
    padding: calc((100vw - 960px) / 2) !important;
  }
}

@media (min-width: 1075px) {
  .pt-page-gutter {
    padding-top: calc((100vw - 960px) / 2) !important;
  }
}

@media (min-width: 1075px) {
  .pr-lg--page-gutter {
    padding: calc((100vw - 960px) / 2) !important;
  }
}

@media (min-width: 1075px) {
  .pr-page-gutter, .wp-block-drumright-right-card-block .wp-block-columns .wp-block-column:last-child, .wp-block-drumright-right-sidebar-block .wp-block-columns .wp-block-column:last-child {
    padding-right: calc((100vw - 960px) / 2) !important;
  }
}

@media (min-width: 1075px) {
  .pb-lg--page-gutter {
    padding: calc((100vw - 960px) / 2) !important;
  }
}

@media (min-width: 1075px) {
  .pb-page-gutter {
    padding-bottom: calc((100vw - 960px) / 2) !important;
  }
}

@media (min-width: 1075px) {
  .pl-lg--page-gutter {
    padding: calc((100vw - 960px) / 2) !important;
  }
}

@media (min-width: 1075px) {
  .pl-page-gutter {
    padding-left: calc((100vw - 960px) / 2) !important;
  }
}

@media (min-width: 1075px) {
  .w-lg-25 {
    width: 25% !important;
  }
  .w-lg-50 {
    width: 50% !important;
  }
  .w-lg-75 {
    width: 75% !important;
  }
  .w-lg-100 {
    width: 100% !important;
  }
  .w-lg-auto {
    width: auto !important;
  }
  .w-lg-inherit {
    width: inherit !important;
  }
  .w-lg-initial {
    width: initial !important;
  }
  .w-lg-auto {
    width: auto !important;
  }
  .w-lg--page-gutter {
    width: calc((100vw - 960px) / 2) !important;
  }
}

@media (min-width: 1075px) {
  .w-page-gutter {
    width: calc((100vw - 960px) / 2) !important;
  }
}